Subject: Re: ARC Gallery/Feature submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Nick Rosner" <[email-masked]>
Date: Sun, 1 Feb 2004 11:33:24 -0800

Hi Nick,
Thanks for sending in your A-7E article.  It looks perfect....I love the folded wings.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Nick Rosner 
  To: [email-masked] 
  Sent: Tuesday, January 13, 2004 7:43 PM
  Subject: ARC Gallery/Feature submission

    
  Gallery Template #04

  "1/48th A-7E Corsair II" 

  by "Nick Rosner"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This A-7 is the Revell re-release of the Hasegawa kit. I built it straight out of box, it was a project for my Ground School class so i didn't have much time for aftermarket accesories. Overall the kit was a joy to built, not to many fit issues,or nasty seams (besides the intake trunk ;) ). Once i get some room on my desk i will probably build a second one that i can go all out on and not feel rushed.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit was painted using Model Master paints, and the internal bays got and landing gear got a grimy black wash. Light weathering was done on some of the lower panels and around the muzzle of the cannon using chalk pastels. Armament came out of my spares box, and consists of 2 Mk.83's from an old Monogram Hornet, and 2 Mk.20's from the Tamiya A-10.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"